<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <section class="grid-test">
        <div class="row">
            <div>

            </div>
            <div>
                
            </div>
        </div>
    </section>
</body>
</html>